<_templates Include="models" />
<ModelBrand NightLightingShadowsAllowCap="true">
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(25.0; 50.0)" Texture="occlusion_us_lumber_mill_transporter.tga" />
</ModelBrand>
